/**
 * @desc: webpack stats config, get more information at:
 * https://webpack.js.org/configuration/stats
 * @author: wenkang_lin
 * @date: 2017/9/28 15:15
 */

module.exports = {
  
  assetsSort: 'name', // assets order by name
  
  children: false,
  
  chunks: false,
  
  colors: true,
  
  warnings: false,
  
  cachedAssets: false, // only log emmited files
  
  maxModules: 0, // not show detail modules information
  
  modules: false, // equals to cli --hide-modules
  
  reasons: false,
  
  source: false,
  
  moduleTrace: false
  
};
