/**
 * @desc: auto set global vue filter in filters dir
 * @author: wenkang_lin
 * @date: 2017/9/28 15:23
 */

import { getModule } from 'utils/require-context';

const modules = require.context('filters', true, /\.js$/);

modules.keys().forEach(key => {
  const { path, name } = getModule('js', key);
  const module = require(`filters/${path}`);
  Vue.filter(name, module.default || module);
});
